<?php

echo $_SERVER['SERVER_NAME'] .'<br>';
echo $_SERVER['SCRIPT_NAME'] .'<br>';
echo $_SERVER['REQUEST_URI'] .'<br>';
echo $_SERVER['PHP_SELF'] .'<br>';

$host = (($_SERVER['SERVER_NAME'] == "sur-le-sentier.fr") ? "blog" : "wordpress");
echo "A: " . $host;

if ($_SERVER['SERVER_NAME'] == "sur-le-sentier.fr") $host = "blog";
else $host = "wordpress";
echo "B: " . $host;
?>
